Forum Informatica 1 Majorana
[RISOLTO] XFCE 4.10 su 10.04 - Versione stampabile

+- Forum Informatica 1 Majorana (http://www.istitutomajorana.it/forum)
+-- Forum: Sistemi Operativi: Ubuntu, Windows, Linux, Altri (http://www.istitutomajorana.it/forum/forumdisplay.php?fid=5)
+--- Forum: Ubuntu e derivate, Debian e derivate (http://www.istitutomajorana.it/forum/forumdisplay.php?fid=16)
+--- Discussione: [RISOLTO] XFCE 4.10 su 10.04 (/showthread.php?tid=17954)



[RISOLTO] XFCE 4.10 su 10.04 - Cicciopallo - 17-08-2013

Durante una fase di innalzamento del mio tono dell'umore ho provato ad installare, come da titolo, XFCE 4.10 su xubuntu 10.04

questo il risultato

sudo add-apt-repository ppa:xubuntu-dev/xfce-4.10
sudo: /etc/sudoers is mode 0777, should be 0440
sudo: no valid sudoers sources found, quitting

a voi la parola


RE: XFCE 4.10 su 10.04 - Cicciopallo - 18-08-2013

FERMI, CALMA, UNO ALLA VOLTA COI CONSIGLI ...


RE: XFCE 4.10 su 10.04 - dxgiusti - 18-08-2013

non è facile dirti qualche cosa senza averne una esperienza diretta. vedo che hai 10.04, sei sicuro che è possibile installarlo su quella versione? hai provato ad aggiornare il tuo.... alt 10.04 non è più supportato, bisogna modificare il sources.list
http://wiki.ubuntu-it.org/Repository/SourcesList/EOL
prova, hai visto mai.


RE: XFCE 4.10 su 10.04 - brunik - 18-08-2013

Facendo una ricerca col messaggio di errore trovi molti risultati
Tipo http://askubuntu.com/questions/50704/sudo-error-is-mode-0777-should-be-0440
http://www.kubuntuforums.net/showthread.php?54790-SOLVED-sudo-etc-sudoers-is-mode-0777-should-be-0440
A te gli esperimenti


RE: XFCE 4.10 su 10.04 - Cicciopallo - 19-08-2013

Grazie ragazzi
Attualmente tutto funziona, dopo aver modificato i permessi dei files; anche troppo bene nel senso che ora da terminale il comando sudo non mi chiede la password ma esegue direttamente il comando !
poco male ma anche poco bene


RE: XFCE 4.10 su 10.04 - Cicciopallo - 19-08-2013

(18-08-2013, 22:35 )dxgiusti Ha scritto: non è facile dirti qualche cosa senza averne una esperienza diretta. vedo che hai 10.04, sei sicuro che è possibile installarlo su quella versione? hai provato ad aggiornare il tuo.... alt 10.04 non è più supportato, bisogna modificare il sources.list
http://wiki.ubuntu-it.org/Repository/SourcesList/EOL
prova, hai visto mai.

Hai ragione vale solo per la versione 32 bit


RE: XFCE 4.10 su 10.04 - Cicciopallo - 20-08-2013

Si è presentato lo stesso problema sul pangolino non è che qualche aggiornamento ha introdotto il difetto?


RE: XFCE 4.10 su 10.04 - Cicciopallo - 20-08-2013

sudo: /etc/sudoers.d/README is mode 0666, should be 0440


RE: XFCE 4.10 su 10.04 - Cicciopallo - 21-08-2013

Sul pangololino ho risolto, su lucid 10.04 non richiede più la password dopo un comando sudo ma lo esegue direttamente: come è possibile con un profano ignorante come me possa introdurre nel suo sistema una così grave falla di sicurezza?